# 本地环境
VITE_USER_NODE_ENV = development

# 公共基础路径
VITE_PUBLIC_PATH = /

# 路由模式
# Optional: hash | history
VITE_ROUTER_MODE = hash

# 打包时是否删除 console
VITE_DROP_CONSOLE = true

# 是否开启 VitePWA
VITE_PWA = false

# 开发环境接口地址
VITE_API_URL_STORE = /api  # 开发环境使用
# VITE_API_URL_STORE = /api/alienStore #生产环境使用
VITE_API_URL = /api/alienStore
VITE_API_URL_SECOND = /api/alienSecond


# 开发环境跨域代理，支持配置多个
# VITE_PROXY = [["/api","https://api.ailien.shop"]] #生产环境
# VITE_PROXY = [["/api","http://192.168.2.58:8888"]] # 孙
# VITE_PROXY = [["/api","http://192.168.2.114:8888"]] # 秦旭阳
# VITE_PROXY = [["/api","http://192.168.2.118:8888"]] # 刘云鑫
# VITE_PROXY = [["/api","http://192.168.2.119:8888"]] # 张忱
# VITE_PROXY = [["/api","http://192.168.2.141:8888"]] # 贾友晨
VITE_PROXY = [["/api","http://192.168.2.64:7000"]] # 秦旭阳
# VITE_PROXY = [["/api-easymock","https://mock.mengxuegu.com"],["/api-fastmock","https://www.fastmock.site"]]
